/***** COMMON STYLING *****/

/*** Set Container and Basic Styles ***/
#main_nav {
	clear: both;
	background: #eeeeef url(../images/nav/primary/nav-bg.gif) left bottom repeat-x;  
	/*-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/css/PIE.htc);*/
	border-bottom: 1px solid #919191;
	display: block;
	font-size: 13px;
	height: 31px;
	line-height: 21px;
	margin-bottom: 0px;
	padding: 0 10px;
	position: relative;
	z-index: 550;
	box-shadow: 1px 1px 0 #aaa;
	}
	
	/*** Float List, Remove Margin, Remove Padding, Remove Bullets ***/
	#main_nav ul { 
		list-style: none; 
		float: left;
		margin: 2px 0; 
		padding: 0; 
		}
		
		#main_nav ul li.nav-item { 
			border-bottom: 1px solid transparent; 
			border-left: 1px solid transparent; 
			border-right: 1px solid #555; 
			float: left; 
			padding-right: 1px;
			}
			#main_nav ul#nav li.nav-item:hover { }

		#main_nav ul li a.nav-link {  
			border: 1px solid transparent; 
			display: block;
			color: #555; 
			padding: 2px 9px; 
			position: relative;
			text-decoration: none; 
			z-index: 600;
			}	
			#main_nav ul li:hover a.nav-link,
			#main_nav ul li a.nav-link:hover,
			#main_nav ul li a.nav-link.selected { 
				color: #fff; 
				background: #0081c8;
				border-top-color: #555; 
				border-left-color: #555; 
				border-right-color: #555;
				}
			#main_nav ul li.non-hover .nav-link:hover { border-bottom-color: #555; }
			#main_nav ul li.non-hover .nav-link.selected:hover { border-bottom-color: transparent; }
			
			#main_nav ul li .nav-link.drop-down span { 
				background: url(/images/nav/primary/drop-down-icon.png) right -33px no-repeat; 
				display: block; 
				padding-right: 11px; 
				}
			#main_nav ul li:hover .nav-link.drop-down span,
			#main_nav ul li .nav-link.drop-down:hover span { 
				background: #0081c8 url(/images/nav/primary/drop-down-icon.png) right 5px no-repeat; 
			}
			
		#main_nav ul li .nav-link span.sticky { 
				background: url(/images/nav/primary/drop-down-sticky-icon.png) right -34px no-repeat; 
				padding-right: 11px; 
				}
			#main_nav ul li .nav-link:hover span.sticky,
			#main_nav ul li .nav-link.selected span.sticky { 
				background: #0081c8 url(/images/nav/primary/drop-down-sticky-icon.png) right 4px no-repeat; 
			}


			
	/*** Hide Secondary Nav ***/
	#main_nav ul li .nav_hover { 
		/* fallback*/ 
		background: #0081c8;  
			
		/* Safari 4-5, Chrome 1-9*/
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0081c8), to(#0c489b));   
			
		/* Safari 5.1, Chrome 10+*/
		background: -webkit-linear-gradient(top, #0081c8, #0c489b);   
			
		/* Firefox 3.6+ */ 
		background: -moz-linear-gradient(top, #0081c8, #0c489b); 
			
		/* IE 10*/
		background: -ms-linear-gradient(top, #0081c8, #0c489b);   
			
		/* Opera 11.10+*/ 
		background: -o-linear-gradient(top, #0081c8, #0c489b); 
		
		border: 1px solid #555; 		
		display: none; 
		font-size: 13px;
		padding: 5px; 
		position: absolute; 
		top: 28px;
		width: auto; 
		z-index: 500;
		}

		/*** Position Secondary Nav and Show on Hover ***/
		#main_nav ul li:hover .nav_hover  { 
			display: block; 
			}
			/*#main_nav ul li .nav_left { background: url(../images/nav/primary/nav_LR.gif) top left no-repeat; height: 1% }
			#main_nav ul li .nav_right { 
				background: #474747 url(../images/nav/primary/nav_LR.gif) top right no-repeat; 
				margin-left: 2px; 
				}
			#main_nav ul li .nav_center { 
				background: #464646 url(../images/nav/primary/nav_grad.gif) top left repeat-x; 
				margin-right: 1px; 
				padding-right: 1px;
				padding-bottom: 5px;
				padding-top: 5px;
				}*/
			
		#main_nav ul li ul { 
			border-right: 1px dotted #aaa; 
			display: inline;
			display: block;
			float: left; 
			margin: 0; 
			padding: 0 0px 0 5px; 
			}
				
			#main_nav ul li ul li { float: none; margin: 0 5px 0 0;  }
			
			#main_nav ul li ul li a { 
				color: #fff; 
				display: block; 
				min-width: 84px; 
				padding: 2px 5px;
				text-decoration: none; 
				/*white-space: nowrap;*/
				width: 120px;
				}
	* + html #main_nav ul li ul li a{ padding: 5px 10px; }
				#main_nav ul li ul a:hover {
					background: url(../images/nav/primary/white-transparent.png) repeat; 
					}	
			
				#main_nav ul li ul a:focus { outline: none; }
				
			
			/*#main_nav ul li:hover ul a { border-color: transparent; padding: 4px 20px 4px 10px; min-width: 84px; }*/
			
			
			#main_nav ul li ul.last { margin-right: 0; border-color: transparent; }
		
			#main_nav ul li ul.full-width li { 
				border-bottom: 1px dotted #aaa;
				height: auto;
				padding: 0; 
				margin-bottom: 5px;
				}	
				
				#main_nav ul li ul.full-width li a { margin: 0; width: 270px; }

				
				#main_nav ul li ul.full-width li.gdn a span { 
					background-image: url(/images/icons/gdn_16x16.png);
					background-position: 0 center;
					background-repeat: no-repeat;
					display: block; 
					border: none;
					padding:  0 0 0 23px; 
					}
					
#main_nav #member-area { float: right; }		
	

			#main_nav #member-area a#profile_btn #nav-avatar { border-color: #1970b8; }
				#main_nav #member-area a#profile_btn:hover #nav-avatar { border-color: #8C8C8C; }
					#main_nav #member-area #nav-avatar span { }
					#main_nav #member-area #nav-avatar img { border: 1px solid #555; vertical-align: middle; }
					
/** login hover - click action thats different from the other nav items */
#main_nav #member-area ul li#nav-login #login-panel  { display: none; }
#main_nav #member-area ul li#nav-login:hover #login-panel .nav_hover,
#main_nav #member-area ul li#nav-login #login-panel .nav_hover  { display: block; left: -620px; width: 880px; z-index: 300; }

/* + html #main_nav #member-area ul li#nav-login  a.nav-link.selected { margin-right: -5px; }	*/

/** profile hover - click action thats different from the other nav items */
#main_nav #member-area ul li#nav-profile #member-panel-area  { display: none; }
#main_nav #member-area ul li#nav-profile:hover #member-panel-area .nav_hover,
#main_nav #member-area ul li#nav-profile #member-panel-area .nav_hover  { display: block; left: -182px; width: 400px; z-index: 300; }


